
/* CSS Document */

.focus {
	OVERFLOW: hidden; HEIGHT: 250px; WIDTH: 640px; POSITION: relative; MARGIN-RIGHT: 10px
}
.focus P.tips {
	HEIGHT: 25px; WIDTH: 100%; BACKGROUND: url(../images/bg_re.png); POSITION: absolute; LEFT: 0px; LINE-HEIGHT: 25px; BOTTOM: 0px; TEXT-INDENT: 1em
}
.focus P.tips A {
	COLOR: #fff
}
.focus .button {
	OVERFLOW: hidden; HEIGHT: 8px; RIGHT: 0px; POSITION: absolute; Z-INDEX: 10; LINE-HEIGHT: 8px; BOTTOM: 8px
}
.focus .button A {
	BACKGROUND: url(../images/focus_icon.png) no-repeat
}
.focus .button A:hover {
	BACKGROUND: url(../images/focus_icon.png) no-repeat
}
.focus .button A.current {
	BACKGROUND: url(../images/focus_icon.png) no-repeat
}
.focus .button A {
	HEIGHT: 8px; WIDTH: 8px; BACKGROUND-POSITION: 0px 0px; FLOAT: left; MARGIN: 0px 2px; DISPLAY: block
}
.focus .button A:hover {
	BACKGROUND-POSITION: 0px -8px
}
.focus .button A.current {
	BACKGROUND-POSITION: 0px -8px
}
.focus A.btn {
	HEIGHT: 60px; WIDTH: 34px; BACKGROUND: url(../images/focus_btn.png) no-repeat; POSITION: absolute; MARGIN-TOP: -17px; DISPLAY: block; TOP: 50%
}
.focus A.btn:hover {
	HEIGHT: 60px; WIDTH: 34px; BACKGROUND: url(../images/focus_btn.png) no-repeat; POSITION: absolute; MARGIN-TOP: -17px; DISPLAY: block; TOP: 50%
}
.focus A.prev {
	BACKGROUND-POSITION: 0px 0px; LEFT: 0px
}
.focus A.next {
	RIGHT: 0px; BACKGROUND-POSITION: 0px -60px
}
.focus A.prev:hover {
	BACKGROUND-POSITION: -34px 0px
}
.focus A.next:hover {
	BACKGROUND-POSITION: -34px -60px
}